@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,400;0,700;1,600&display=swap');


body,html{
      font-family: 'Nunito Sans', sans-serif !important;
}
        
/* Login Page css */
.authentication-theme{
      background: #FFF7EB;
}
.authentication-theme .login-box
{
      width: 390px;
      position: relative;
}
.bg-component{
      background: url(../../img/Group1.png);
      width: 167px;
      height: 161px;
      position: absolute;
      right: -105px;
      top: 0;
}
.authentication-theme .register-box{
      width: 500px;
}
.authentication-theme .login-box .login-box-msg{
      font-size: 38px;
      font-weight: 600;
      text-align: left;
      margin-top: 50px;
      margin-bottom: 40px;
      color: #fff;
}

.authentication-theme .register-box .login-box-msg{
      font-size: 38px;
      font-weight: 600;
      text-align: left;
      margin-top: 70px;
      margin-bottom: 70px;
      color: #fff;
}

.authentication-theme .form-control{
      border:none;
      border-bottom:1px solid #ccc;
      margin-bottom: 20px;
      border-radius: 0;
      padding-left: 0;
      transition:all 0.3s ease;  
}

.authentication-theme label{
      font-size:14px;
      margin-bottom: 0;
}

.authentication-theme .login-box .form-control:focus{
      border-color: #014F99;
}

.authentication-theme .login-box .card,
.authentication-theme .register-box .card{
      border-radius: 30px;
}

.authentication-theme .login-box h4,
.authentication-theme .register-box h4{
      font-weight: 600;
      color: #000;
      margin-top: 10px;
}

.authentication-theme .form-control{
      height: 54px;
      font-size:18px;
      /* border-color: #FCA311; */
}

.authentication-theme .input-group-text span{
      color: #FCA311;
}

.authentication-theme  .input-group-text{
      border-color: #FCA311;
}

.authentication-theme .login-card-body, 
.authentication-theme .register-card-body{
      padding: 40px;
      background: url(../../img/login-bg.png);
      background-size: contain;
      background-repeat: no-repeat;
}

.authentication-theme .forgot-box .login-card-body{
      background: none;
}

.authentication-theme .input-group{
      margin-bottom: 30px;
}
.authentication-theme label.error{
      margin-bottom: 20px; 
}
.authentication-theme .btn{
      height: 54px;
      background: #014F99;
      border-color: #014F99;
      color:#111;
      text-transform: uppercase;
      font-weight: bold;
      width: 54px;
      border-radius: 100%;
      color: #fff;
      float: right;
}

.authentication-theme .btn:hover{
      background: #0869c5;
}

.auth-links a{
      color: #111;
      font-size:14px;
      text-transform: none;
}
.authentication-theme .login-logo a,
.authentication-theme .register-logo a{
      font-size:24px;
      font-weight: 600;
}
.authentication-theme .login-logo,
.authentication-theme .register-logo{
      margin-bottom: 30px;
}
.authentication-theme .login-logo a img,
.authentication-theme .register-logo a img{
      display: inline-block;
      width: 40px;
      height: 40px;
      vertical-align: middle;
      margin-right: 10px;
}


/* Sidebar */

.custom-sidebar .sidebar{
      padding: 0;
}

.custom-sidebar .nav-sidebar .nav-item>.nav-link{
      border-radius: 0;
      padding: .75rem 1.25rem;
}
.custom-sidebar .nav-sidebar .nav-item>.nav-link.active{
      color: #000;
      background: #e0e0e0;
      font-weight: 600;
}

.custom-sidebar .nav-sidebar .nav-item:hover > .nav-link{
      color: #000;
}

.custom-sidebar.main-sidebar {
      background: #fff;
}

.custom-sidebar .brand-text{
      color:#fff;
      font-size:18px;
      font-weight: 600;
      margin-left: 5px;
}

.custom-sidebar .brand-link{
      background: #2D354F;
      padding: 15px 10px;
      height: 60px !important;
}

.profile-dropdown .btn{
      color:#fff;
      font-weight: 600;   
}
.profile-dropdown .btn:hover,.profile-dropdown .btn:focus{
      color:#fff;
}
.profile-dropdown .btn span{
      position: relative;
      top: 2px;
}
.profile-dropdown .dropdown-toggle::after{
      position: relative;
      top: 2px;
}
.profile-dropdown .btn img{
      margin-right: 10px;
}

.widget-section .small-box{
      background: #fff;
}
.widget-section .small-box .inner{
      padding: 10px 20px;
}
.widget-section .small-box .icon>i.fa-heart{
      color: #EC6A5A;
}
.widget-section .small-box .icon>i{
      font-size: 30px !important;
      color: #ffc107;
}
.widget-section .small-box .icon>i.fa-user-friends{
      color: #29abe2;
}

.widget-section .small-box p {
      font-weight: 600;
}


/* TimeLine css */

.content .timeline>div>.timeline-item{
      padding: 20px;
      background:#fff !important;
      display: inline-block;
      width:100%;
      margin: 0 !important;
}

.content .timeline>div:not(.time-label){
      margin-left:35px;
}

.content .timeline>.time-label>span{
      padding:10px 15px;
      border-radius: 20px;
}

.content .timeline>.time-label>span.bg-red{
      background:#EC6A5A !important;
}

.content  .card-img-bottom.mincss{
      width: 298px !important;
      height: 298px;
      min-height: auto !important;
      max-height: none !important;
      border-radius: 3px 3px 0 0;
}

.content .card.custom .card-footer{
      margin-top: 10px;
      font-size: 14px !important;
      text-transform: uppercase;
      font-weight: bold;
      border-radius: 0 0 3px 3px;
      margin: 0 -1px;
}
.content .card.custom .card-footer:hover{
      opacity: 0.8;
}

.content .card.custom{
      display: inline-flex;
      padding: 0;
      box-shadow: 0 0 3px #cecccc;
      margin-right: 15px;
      max-width: 300px;
      width: 300px;
}

.card-header.blue-header{
      background: #2d354f;
      color: #fff;
}

.card-header.blue-header h4{
      font-size:20px;
}

.input-group.custom-searchbar .form-control{
      height: calc(2.25rem + 2px);
}

.content .card.custom .card-footer span{
      text-transform: none;
}

.content .card.custom .card-body{
      order:2;
      padding:15px !important;
}

.content .card.custom .flipCard-dev{
      order:1
}

.content .card.custom .card-footer{
      order:3;
}
.content .card.custom a:last-child{
      order:3;
}

.content .flipCard-dev .card-dev .back-dev{
      padding: 15px;
      background: #fff;
      border-bottom: 1px solid #e0e0e0;
}

.content .flipCard-dev .card-dev{
      min-height: 298px;
}

.content .flipCard-dev .card-dev .back-dev img{
      width: 40px !important;
      height: 40px !important;
}

.content .flipCard-dev .card-dev .back-dev .row.align-items-center{
      position: static !important;
}

.content .flipCard-dev .card-dev .back-dev .row.align-items-center h6{
      margin-bottom: 0 !important;
      text-transform: none !important;
      font-size: 14px !important;
      font-weight: 600;
}

.content .flipCard-dev .card-dev .back-dev > h5{
      font-size: 14px !important;
      color: #b1b1b1;
}

.content .flipCard-dev .card-dev .back-dev > h5 span{
      font-weight: 600;
      color: #696868;
}

.content .flipCard-dev .card-dev .back-dev .top-content h5{
      text-transform: none !important;
      font-size: 16px !important;
      font-weight: bold;
      margin-bottom:10px;
}

.content .flipCard-dev .card-dev .back-dev .top-content i{
      color: #EC6A5A;
}

.content  .timeline-item{
      display: flex;
}

.content .card.custom .card-body h4{
      font-size: 18px;
      color: #000;
      font-weight: 600;
      margin-bottom: 5px !important;
}

.content .card.custom .card-body h5{
      font-size: 16px;
      color: #BDC8D9;
}

.nav-pills.custom-tabs{
      padding:10px;
      border-bottom:1px solid #ddd
}

.nav-pills.custom-tabs .nav-link.active{
      background:#2d354f
}

.card.card-outline-tabs .card-header .nav-pills.custom-tabs  a{
      border-top:none !important;
}

body .content-header .col-sm-12 .breadcrumb{
      background-color: #FFF7EB;
      padding: .75rem 1rem ;
}

.breadcrumb-item a{
      color:#2D354F;
      font-weight: 600;
}

.btn.btn-primary{
      background: #ffcf00;
      border-color:#ffcf00;
      color:#2D354F
}

.btn.btn-primary:hover{
      background: #fbde65;
      border-color:#ffcf00;
      color:#2D354F
}

.form-group label, label{
      color:#838383;
}


body .content-wrapper>.content{
      padding: 0 20px;
}

.badge.custom-badge{
      margin-bottom: 10px;
      padding: 8px 10px;
      margin-right: 10px;
      color: #2d354f;
      background-color: #e0e0e0;
      
}

.layout-navbar-fixed .wrapper .main-header.navbar-dark{
      background: #2D354F;
}

.note-section .card-footer{
      background: #f89514 !important;
}

.btn.btn-blue{
      color: #fff;
      background-color: #0007b3;
      border-color: #0007b3;
}

.btn.btn-blue:hover{
      color: #fff;
      background-color: #0007b3;
      border-color: #0007b3;
}

.pull-right{float:right}
.pull-lefr{float:left}

[data-user-type = "1"]:after{content: "Curious Cat";}
[data-user-type = "2"]:after{content: "Fiery Fox";}
[data-user-type = "3"]:after{content: "Dynamic Dingo";}
[data-user-type = "4"]:after{content: "Elegant Eagle";}
[data-user-type = "5"]:after{content: "Hungry Hyena";}
[data-user-type = "6"]:after{content: "Creative Crane";}
[data-user-type = "7"]:after{content: "Mystical Mammoth";}
[data-user-type = "8"]:after{content: "Training Tiger";}
[data-user-type = "9"]:after{content: "Smooth Sloth";}
[data-user-type = "10"]:after{content: "Gravity Gorilla";}
[data-user-type = "11"]:after{content: "Enigmatic Elephant";}
[data-user-type = "12"]:after{content: "Dexterous Dolphin";}
[data-user-type = "13"]:after{content: "Atomic Ant";}
[data-user-type = "14"]:after{content: "Brainy Butterfly";}
[data-user-type = "15"]:after{content: "Charisma Chameleon";}
[data-user-type = "16"]:after{content: "Master Mynx";}
[data-user-type = "17"]:after{content: "Innovative Iguana";}
[data-user-type = "18"]:after{content: "Crazy Caterpillar";}
[data-user-type = "19"]:after{content: "Psychic Peacock";}
[data-user-type = "20"]:after{content: "Wholesome Whale";}


.prop-badge{
      display: inline-block;
      background: #011645;
      border-radius: 10px;
      margin-right: 20px;
      display: inline-block;
      background: #011645;
      border-radius: 10px;
      margin-right: 20px;
      min-width: 100px;
      text-align: center;
      padding: 5px;
      color: #fff;
}

.prop-badge p{
      font-size: 18px;
      font-weight: 600;
      margin-bottom: 0;
}

.prop-badge h5{
      font-weight: bold;
}

.prop-badge hr{
      margin: 10px;
      border-top: 1px solid #fff;
      margin-top: 3px;
}

.c100:after{
      background-color: #01295a !important;
}

html .c100 > span{
      width: 100%;
      line-height: 2.7em;
      color: #fff;
      font-size: 35px;
}



@media (max-width: 480px){
      body .content-wrapper>.content{
            padding:0 10px;
      }

      .timeline::before{
            display: none;
      }

      .content .timeline>div>.timeline-item{
            padding:20px 0;
      }
      .content .timeline>div:not(.time-label){
            margin: 0;
      }

      .content .timeline>.time-label>span{
            padding: 5px 10px;
            font-size: 14px;
      }
      .content-header .breadcrumb{
            margin-bottom: 1rem !important;
      }
}
